<assembly>
  <id>all</id>
  <formats>
    <format>zip</format>
  </formats>
  <fileSets>
    <fileSet>
      <directory>target</directory>
      <outputDirectory>/</outputDirectory>
      <includes>
        <include>*.zip</include>
<!--        <include>*.tar.gz</include> -->
      </includes>
      <excludes>
        <exclude>*-all.jar</exclude>
        <exclude>*-sources.jar</exclude>
      </excludes>
    </fileSet>
  </fileSets>
</assembly>
